MKVTOOLNIX-GUI(1)

名称
mkvtoolnix-gui - mkvmerge(1) 的 GUI，包含章节编辑器和头部字段编辑器

概要

mkvtoolnix-gui [[configuration-file-name.mtxcfg] | [source-file.ext] | [--edit-chapters [chapter-file.ext]] | [--edit-headers [matroska-file.mkv]]]

说明

mkvtoolnix-gui(1) is a Qt(TM) based GUI for mkvmerge(1) (and will evolve to cover mkvinfo(1) and mkvextract(1) as well). It offers easy access to most of mkvmerge(1)'s options. All settings (e.g. source files, track options etc) can be saved and restored.

Listing configuration file names with the extension .mtxcfg causes the GUI to load the those configuration files in the appropriate tool. Any other file name is added as an input file for merging, opened in the chapter editor or in the header editor depending on the current mode. The current mode can be changed with --merge, --edit-chapters or --edit-headers. The default mode is adding files for merging.

Note that if an instance of the application is already running when the application is started a second time all file names given on the command line are handled by the already-running instance.

--merge
    All following file names will be added as input files to the current merge job. This is the default mode.

--edit-chapters
    All following file names will be opened in the chapter editor.

--edit-headers
    All following file names will be opened in the header editor.

-h, --help
    显示用法信息并退出。

-V, --version
    显示版本信息并退出。

参阅

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

网络

最新版本总可以在 MKVToolNix 主页[1] 找到。

作者

Moritz Bunkus <moritz@bunkus.org>
    开发者

备注

1.  MKVToolNix 主页
    https://www.bunkus.org/videotools/mkvtoolnix/